<?php
require_once './application/Connection.php'; 
 
$launcher_data = array(
	'script_version' => '1.1.4.2',
	'EdenPHP_version' => '0.0.0.3',
	'comments_active' => 'off',
);
	
ADMIN_Launcher_Options($launcher_data);	

echo 'The script is successfully updated to v1.1.4.2!';
exit();